.slider {
	position: relative;
}

.slides {
	line-height: 0;
	height: 360px;
	display: none;
}

.slide {
	position: absolute;
	width: 100%;
	z-index: 10;
}

#slide-url { position: absolute; z-index: 2; cursor: pointer; width: 1000px; height: 360px; }
#banner_content { position: relative; z-index: 1;}

.slides img {	
	width: 100%;
}

.slider-control {
	width: 940px;
	/*width: 830px;*/
    text-align: center;
	margin-top: 25px; 
	cursor: default;
}

.slider-control li {
    margin: 0 0 0 5px;
    display: inline-block;
    zoom: 1;
    *display: inline;	
}

.slider-control li:first-child {
    margin: 0
}

.slider-control li a {
    width: 20px;
    height: 20px;    
	display: inline-block;	
    background: #e4e4e4;
    cursor: pointer;		
    text-indent: -9999px;
	text-indent: 0px!ie;
    -webkit-border-radius: 40px; 
    -moz-border-radius: 40px; 
    border-radius: 40px;	
}

.slider-control li a:first-letter {
	color: #fff;
	line-height: 0em;
}

.slider-control li a:hover {
    background: #4268cc;
}

.slider-control li a.active {
    background: #a5a5a5;
    cursor: default;
}

/* ===================================================== */

.services {
	position: relative;
}

.services-container {
	max-height: 300px;
	width: 930px;
	overflow:hidden;	
	position: relative;
}

.services-wide {
	max-height: 640px;
}

.service {
	width: 290px;
	height: 130px;
	float: left;
	padding: 0 20px 40px 0px;
	font-family: Georgia, Times, serif;
}


a.service-caption {
	display: block;
	height: 45px;
	overflow: hidden;
	font-size: 18px;
	font-style:italic;
	line-height: 1.2em;
	color: #4a4a4a;
	padding-bottom: 12px;
	font-family: Georgia, Times, serif;
}

a.service-caption:hover {
	color: #4268cc;
}

a.service-caption img {
	float: left;
	padding-right: 15px;	
}

/* ===================================================== */

.albums { position:relative; }
.albums-container { max-height: 200px; width: 965px; overflow:hidden; margin: auto; position: relative; }
.albums-wide { max-height: 600px; }
.album { width:940px; height:175px; margin-bottom:25px; }
.album table { height:175px; border-collapse:collapced; border-spacing:1px; width:100%; }
.album table .album_cover { width:296px; line-height:1px; vertical-align:top; }
.album table .album_cover img {  }
.album table .album_photos { width:148px; vertical-align:top; }
.album table .album_text { background-color:#f3f3f3; color:#4a4a4a; font-size:18px; font-family:Georgia; vertical-align:top; padding:20px; }

.photos { position: relative; }
.photos-container { max-height: 375px; width: 965px; overflow:hidden; margin: auto; position: relative; }
.photos-wide { max-height: 775px; }
.photo { width: 296px; height: 175px; float: left; padding: 0 25px 25px 0; }
.photo-title { display: inline; position:absolute; width: 296px; height: 175px; background-color: #FFF; opacity: 0; filter:alpha(opacity=0); }
.photo-title span {
	display: block; margin: 0 30px 0 30px; padding-top: 100px; background: url(img/zoom.png); background-repeat:no-repeat;background-position: 50% 40%;
	text-align: center; font-style:italic; font-size:17px; color: #4a4a4a;
}
.overlay { position: fixed; width: 100%; height: 100%; border: 1px solid; background-color: black; opacity: .5; z-index: 5; }

/* ===================================================== */

.news {
	position: relative;
}

.news-container {
	max-height: 390px;
	width: 970px;
	overflow:hidden;
}

.news-wide {
	max-height: 808px;
}

.new {
	float: left;
    width: 180px;
	height: 355px;
    border: solid 1px #eee;
    padding: 15px;
	margin: 0 30px 30px 0;
	text-align: center;
}

.new:hover {
    box-shadow: rgba(0,0,0, 0.085) 3px 3px 0px;
    -moz-box-shadow: rgba(0,0,0, 0.085) 3px 3px 0px;
    -webkit-box-shadow: rgba(0,0,0, 0.085) 3px 3px 0px;
    border-right: solid 1px #ddd;
    border-bottom: solid 1px #ddd;
}

.new-caption {
	display: block;
	height: 183px;
	font-style: italic;
	font-size: 12px;
	color: #aaaaaa !important;
	padding-bottom: 10px;
	border-bottom: solid 1px #eee;
	cursor: pointer;	
}

.new-caption span {
	display: block;
	font-size:14px;
	height:40px;
	line-height: 1.4em;
	color: #4a4a4a;
	margin: 10px 0 5px 0;
	overflow:hidden;
	font-family: Georgia, Times, serif;
}

.new-caption img {
	display: block;
	width: 100%;
}

.new-caption a {
	color: #aaaaaa;
}

.new-caption:hover span {
	color: #4268cc;
}

.new-content {
	height: 120px;
	font-size: 12px;	
	line-height: 2em;
	padding-top: 10px;
	margin-bottom: 10px;
	overflow:hidden;
}

.new-footer {
	border-top: solid 1px #eee;
	padding-top: 5px;
	font-size: 10px;
	letter-spacing: 2px;
	text-transform:uppercase;
}


/* ===================================================== */

.merch {
	position: relative;
	/* width:860px; */
	width: 970px;
}
.merch-container {
	max-height: 305px;
	width: 970px;
	/* width: 920px; */
	overflow:hidden;
}
.merch-wide {
	max-height: 970px;
}

.good {
	float: left;
    width: 180px;
	height: 270px;
    border: solid 1px #eee;
    padding: 15px;	
	margin: 0 30px 30px 0;
	text-align: center;
}
.good:hover {
    box-shadow: rgba(0,0,0, 0.085) 3px 3px 0px;
    -moz-box-shadow: rgba(0,0,0, 0.085) 3px 3px 0px;
    -webkit-box-shadow: rgba(0,0,0, 0.085) 3px 3px 0px;
    border-right: solid 1px #ddd;
    border-bottom: solid 1px #ddd;
}

.good-caption {
	display: block;
	height: 230px;
	width: 180px;
	cursor: pointer;
}
.good-caption .image-container { display:block; vertical-align: middle; width:180px; height:138px; overflow:hidden; }
.good-caption img {	
	width: 180px;
}
.good-caption span {
	display: block;
	width: 100%;
	padding-top: 16px;
	font-family: Georgia, Times, serif;
	font-size:15px;
	font-style: italic;
	font-weight: normal;
	line-height: 1.4em;
	color: #4a4a4a;
}
.good-caption:hover span {
	color: #4268cc;
}

.good-price {
	border-top: solid 1px #eee;
	padding-top: 13px;
	font-size:18px;
	color: #aaaaaa;
}

/* ===================================================== */

.contacts {
	width: 300px;
	text-align:justify;
	float: left;
	margin: 0 30px 40px 0;
}
.contacts p {
	margin-bottom: 20px;
}

.order { clear:both; float:left; }

.feedback, .order {
	padding-top: 5px;
}
.feedback form, .order form {
	display: block;
}
.feedback p, .order p {
	margin: 0;
	margin-top: 18px;
	text-transform: uppercase;
	font-size: 11px;
	color: #555;	
}
.feedback input, .order input {
	border: none;
	outline: none;
	background-color: #f0f0f0;
	width: 95%;
	/* height: 45px; */
	padding: 11px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 1.6em;
	color: #494949;
}
.feedback textarea ,.order textarea {
	resize: none;
	border: none;
	outline: none;
	background-color: #f0f0f0;
	width: 284px;
	height: 210px;
	padding: 5px 7px;
	margin-bottom: 30px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 1.5em;
    color: #494949;
}

#yandexMap2 { top: 20px; }

.ymaps-map{	
	width: 600px!important;
	height: 380px;
	float:left;
}

/* ===================================================== */

/*
@media screen and (min-width:751px) and (max-width:1020px) {	
	.slides {
		height: 250px;
	}
	
	.services-container {
		width: 620px;
	}
	
	.photos-container {
		width: 695px;
		max-height: 650px;
	}	
	.photos-wide {
		max-height: 875px;
	}	
	.photo {
		background-color: #f3f3f3;
		padding: 12px;
		margin: 0 26px 26px 0;
	}
	
	.news-container {
		width: 700px;
		max-height: 495px;
	}
	.news-wide {
		max-height: 1017px;
	}
	.new {
		width: 112px;
		height: 460px;
	}	
	.new-caption {
		height: 155px;
	}	
	.new-content {
		height: 245px;
	}
	
	.merch-container {
		width: 700px;
		max-height: 310px;
	}
	.merch-wide {
		max-height: 984px;
	}
	.good {
		width: 112px;
		height: 275px;
	}	
	.good-caption {
		height: 235px;
	}
}

@media screen and (max-width:750px) {
	.slides {
		height: 110px;
	}	
	.slider-control li a {
		width: 14px;
		height: 14px;
	}
	
	.services-container {
		width: 310px;
	}
	
	.photos-container {
		width: 296px;
		max-height: 375px;
	}	
	.photos-wide {
		max-height: 775px;
	}	
	
	.news-container {
		width: 100%;
		max-height: 808px;
	}
	.news-wide {
		max-height: 1642px;
	}
	.new {
		width: 265px;
	}
	.new-caption img {
		margin: auto;
		width: auto;
	}
	.new-caption {
		height: 155px;
	}
	.new-content {
		height: 140px;
	}
	
	.merch-container {
		width: 100%;
		max-height: 700px;
	}
	.merch-wide {
		max-height: 1060px;
	}
	.good {
		width: 265px;
	}
	.good-caption img {
		margin: auto;
		width: auto;
	}
	.good-caption {
		height: 260px;
		padding: 0 30px;
	}
	
	#yandexMap {
		width: 300px;
		height: 250px;
	}
}
*/